Sun Java System Identity Manager Multiple Input Validation Vulnerabilities

Bugtraq ID: 27214
Class: Input Validation Error
CVE: CVE-2008-0239
Remote: Yes
Local: No
Published: Jan 09 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: Jan Fry and Adrian Pastor of ProCheckUp Ltd discovered these issues.
Vulnerable: Sun Java System Identity Manager 7.1
Sun Java System Identity Manager 7.0
Sun Java System Identity Manager 6.0 SP3
Sun Java System Identity Manager 6.0 SP2
Sun Java System Identity Manager 6.0 SP1
Sun Java System Identity Manager 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus